---
apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: let-01-apps
  namespace: argocd
  labels:
    tier: orchestration
    environment: development
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: apps
  source:
    path: argocd
    repoURL: https://gitlab.ethz.ch/k8s-let/cluster-let-01/let-01-apps.git
    targetRevision: HEAD
    directory:
      recurse: true
  syncPolicy:
    automated: {}
